.header-container{
  margin-top: 30px;
  margin-bottom: 34px;
  @media (max-width: 768px) {
    display: flex;
    justify-content: flex-end;
  }
  @media (max-width: 320px) {
    margin-top: 22px;
    margin-bottom: 22px;
  }
}

.header-nav{
  @media (max-width: 768px) {
    display: none;
  }
  &--active{
    display: block;
    position: absolute;
    top: 68px;
  }
}

.header-nav__list {
  display: flex;
  justify-content: center;
  column-gap: 5%;
  padding-top: 16px;
  padding-bottom: 16px;
  @media (max-width: 768px) {
    width: 182px;
    flex-direction: column;
    background-color: #F5F5F5;
    padding: 0;
  }
}

.header-nav__link {
  color: $brown;
  letter-spacing: 1.1px;
  @include font-options(400,11,22);
  text-transform: uppercase;

  &:hover{
    color: #57A4A4;
  }
  @media (max-width: 768px) {
    display: block;
    padding-left: 14px;
    padding-top: 4px;
    padding-bottom: 4px;
    &:hover{
      background-color: #E5E5E5;
    }
  }
}


.burger-button{
  display: none;
  @media (max-width: 768px) {
    display: block;
    width: 44px;
    height: 38px;
    background: black url("../images/header/burger-open.png") no-repeat center;
    cursor: pointer;
    border: none;
    
  }
  &--active{
    background: black url("../images/header/burger-close.png") no-repeat center;
  }
}
